Skip site navigation (1) Skip section navigation (2)

Re: [HACKERS] Current 6.3 issues

From: Michael Meskes <meskes(at)topsystem(dot)de>
To: t-ishii(at)sra(dot)co(dot)jp (Tatsuo Ishii)
Cc: pgsql-hackers(at)postgresql(dot)org (PostgreSQL Hacker)
Subject: Re: [HACKERS] Current 6.3 issues
Date: 1998-03-03 14:06:14
Message-ID: 199803031406.PAA17685@gauss.topsystem.de (view raw or flat)
Thread:
Lists: pgsql-hackers
Yes, you're right. This should be changed in ecpg.c, too. Could you please
submit a patch for a version that works for you?

Michael

-- 
Dr. Michael Meskes, Project-Manager    | topsystem Systemhaus GmbH
meskes(at)topsystem(dot)de                    | Europark A2, Adenauerstr. 20
meskes(at)debian(dot)org                      | 52146 Wuerselen
Go SF49ers! Go Rhein Fire!             | Tel: (+49) 2405/4670-44
Use Debian GNU/Linux!                  | Fax: (+49) 2405/4670-10

In response to

pgsql-hackers by date

Next:From: Thomas G. LockhartDate: 1998-03-03 14:33:47
Subject: Re: [HACKERS] Lost a function overloading capability in v6.3
Previous:From: Michael MeskesDate: 1998-03-03 14:03:17
Subject: Re: [HACKERS] Lost a function overloading capability in v6.3

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group